<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>My Sample 1</title>
    <link href="https://fonts.googleapis.com/css?family=Krub" rel="stylesheet">
    <link rel="stylesheet" href="shared.css">
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <header class="main-header">
        <div>
            <img src="" alt="" id="logo">
        </div>
        <nav class="main-nav">
            <ul class="main-nav__items">
                <li class="main-nav__item">Home</li>
                <li class="main-nav__item">Cart</li>
                <li class="main-nav__item">Orders</li>
            </ul>
        </nav>
    </header>
    <main>

    </main>
    <footer>

    </footer>
</body>
</html>